@charset "utf-8";
/* CSS Document */

* {
    margin:0; padding:0;
-webkit-font-smoothing:antialiared;
-moz-osx-font-smoothing: grayscale;
/*    font-size: 16px;*/
}

h1,h2,h3,h4,h5{
    font-weight: normal;
}
ul,li{
    list-style: none;
}
a, a:hover{
    color: #333;
    text-decoration: none !important;
}

/*------------------------------------------------------------
　フォント
------------------------------------------------------------*/
.YuGo {font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;}
.YuMin {font-family:YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif;}
.Alegreya {font-family: 'Alegreya', serif!important;}



#ct_all{
	font-family:YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif; letter-spacing:0.1em;
	font-size:13px;
	color:#222;
	margin:0;
	padding:0;
}
main{
	display:block;
}
#ct_all .wrapper{
	max-width:980px;
	margin:0 auto;
	padding:0 25px;
}


/*------------------------------------------------------------
　スライダ slider
------------------------------------------------------------*/
#ct_all .wrapperOut{
	width:100%;
	margin:0 auto;
	padding:0;
}
#ct_all .wrapperOut .slickSlider{
	position:relative;
	padding:0;
	width:100%;
	height:auto;
	border:none;
}
#ct_all .wrapperOut .slickSlider .slider_catch{
	position:absolute;
	top:calc(50% - 1.5em);
	width:100%;
	margin:0;
	padding:0;
	font-size:38px;
	color:#fff;
	text-align:center;
	line-height:1.4em;
}
#ct_all .wrapperOut .slickSlider .topimg-slider{
	margin-top:0;
}
#ct_all .wrapperOut .slickSlider img{
	max-width:100%;
}
#ct_all .wrapperOut .slickSlider .scroll{
	position:absolute;
	bottom:30px;
	display:block;
	width:100%;
}
#ct_all .wrapperOut .slickSlider .scroll span{
	display:block;
	width:100%;
	text-align:center;
	font-size:15px;
	color:#fff;
	margin-bottom:0;
	line-height:1em;
}
#ct_all .wrapperOut .slickSlider .scroll span.arrow{
	display:block;
	width:15px;
	height:15px;
	margin:0 auto;
	border-top:solid 2px #fff;
	border-right:solid 2px #fff;
	-webkit-transform:rotate(135deg);
	transform:rotate(135deg);
}
#ct_all .slickSlider ul{
	padding:0;
	margin:0;
}
/*------------------------------------- slick.min.js内記述要素 */
#ct_all .slick-slider{
	position:relative;
	display:block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-ms-touch-action:pan-y;
	touch-action:pan-y;
	-webkit-tap-highlight-color:transparent;
}
#ct_all .slick-list{
	position:relative;
	overflow:hidden;
	display:block;
	margin:0;
	padding:0;
}
#ct_all .slick-list:focus{
	outline:none;
}
#ct_all .slick-list .dragging{
	cursor:pointer;
	cursor:hand;
}
#ct_all .slick-slider .slick-track{
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
}
#ct_all .slick-track{
	position:relative;
	left:0;
	top:0;
	display:block;
}
#ct_all .slick-track:before, .slick-track:after{
	content:"";
	display:table;
}
#ct_all .slick-track:after{
	clear:both;
}
#ct_all .slick-loading .slick-track{
	visibility:hidden;
}
#ct_all .slick-slide{
	float:left;
/*	height:100%;*/
	min-height:1px;
	display:none;
}
#ct_all [dir="rtl"] .slick-slide{
	float:right;
}
#ct_all .slick-slide .slick-loading img{
	display:none;
}
#ct_all .slick-slide .dragging img{
	pointer-events:none;
}
#ct_all .slick-initialized .slick-slide{
	display:block;
}
#ct_all .slick-loading .slick-slide{
	visibility:hidden;
}
#ct_all .slick-vertical .slick-slide{
	display:block;
	height:auto;
	border:1px solid transparent;
}


@media screen and (max-width:767px){
#ct_all .wrapperOut .slickSlider img{
	width:100%;
}
#ct_all .wrapperOut .slickSlider .slider_catch{
	font-size:16px;
}
}

/*------------------------------------------------------------
　カテゴリー共通 category
------------------------------------------------------------*/

div[class^="cate_"]{
    width: 100%;
    margin: 0 auto;
}
div[class^="cate_"] img{
    max-width: 100%;
}
div[class^="cate_"] h3{
    color: #473933;
}
div[class^="cate_"] .tl-en{
    font-family: 'Alegreya', serif;
}
div[class^="cate_"] .tl-jp{
    font-family:YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif;
}
div[class^="cate_"] h3.tlimg img{
    display: block;
    width: 35%;
    height: auto;
    padding-bottom: 30px;
    margin: 0 auto;
}
div[class^="cate_"] .block_left{
    float: left;
}
div[class^="cate_"] .block_right{
    float: right;
}
div[class^="cate_"] .block_clear:after{
    content: "";
    display: block;
    clear: both;
}
@media screen and (max-width:767px){
div[class^="cate_"]{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 100px;
}
div[class^="cate_"] img{
    max-width: 100%;
}
div[class^="cate_"] h3.tlimg img{
    display: block;
    width: auto;
    height: 60px;
    margin: 0 auto;
}
}
/*------------------------------------------------------------
　タイトル title
------------------------------------------------------------*/

.cate_title{
    padding: 50px 0;
    margin-bottom: 20px; !important;
}
.cate_title h1.cate_logos{
    margin: 30px 0;
    font-size: 24px;
    font-weight: normal;
}
.cate_title h1.cate_logos img{
    display: block;
    margin: 0 auto;
}
.cate_title h2{
    font-size: 24px;
    text-align: center;
    line-height: 1.5;
}
@media screen and (max-width:767px){
.cate_title{
    padding: 20px 0;
    margin-bottom: 20px; !important;
}
.cate_title h1.cate_logos img{
    width: 20%;
    margin: 0 auto;
    padding-bottom: 20px;
    }
.cate_title h2{
/*    font-size: 2.8rem;*/
    font-size: 24px;
}
}

/*------------------------------------------------------------
　イントロ intro
------------------------------------------------------------*/

.cate_intro{
    overflow: hidden;
}
.cate_intro p.tl-en{
    margin: 0 !important;
    color: #9fa0a0 !important;
    font-size: 24px;
    letter-spacing: .1rem;
}
.cate_intro h3.tl-jp{
    padding: 0 0 20px;
    color: #694f45;
    font-size: 28px;
}
.cate_intro .box_intro{
    padding: 0 4%;
}
.cate_intro .box_intro .box_half{
    display: inline-block;
    width: auto;
    padding: 20px 0;
    box-sizing: border-box;
}
.cate_intro .box_intro .box_half:first-child{
    width: auto;
}
.cate_intro .box_intro .box_half p{
    width: 100%;
    padding: 0;
    margin: 0 auto 50px;
    color: #473933;
    font-size: 18px;
    line-height: 1.8;
}
.cate_intro .box_intro_fea p.tl_sub{
    width: 100%;
    font-size: 18px;
    text-align: center;
}
.cate_intro .box_intro_fea img{
    display: block;
    margin: 30px auto;
}

@media screen and (max-width:767px){
.cate_intro p.tl-en{
/*    font-size: 2.8rem !important;*/
    font-size: 24px !important;
    letter-spacing: .1rem;
    text-align: center;
}
.cate_intro h3.tl-jp{
/*    font-size: 2.8rem;*/
    font-size: 24px;
    text-align: center;
    margin-bottom: 8%;
}
.cate_intro .box_intro{
    padding: 0 2%;
}
.cate_intro .box_intro .box_half{
    display: block;
    float: inherit;
}
.cate_intro .box_intro .box_half p{
    font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
/*    font-size: 2.2rem;*/
    font-size: 15px;
    text-align: center;
}
.cate_intro .box_intro_fea img{
    max-width: 90%;
    display: block;
    margin: 30px auto;
}
}

/*------------------------------------------------------------
　イメージ  image
------------------------------------------------------------*/

.cate_image{

}

.cate_image h3.tl_image{
    font-size: 28px;
}

.cate_image ul li{
    margin: 0 auto 80px;
}
/*
cate_image ul li:last-child{
    margin-bottom: 0;
}
*/

.box_image{
    margin: 0 auto 100px;
    }

.box_image .image_img{
    position: relative;
    height: auto;
}
.box_image .tlonimg{
    position: absolute;
    top: calc(50% - 0.5em);
    left: 10%;
    color: #fff;
    font-size: 22px;
    }
.cate_image ul li:nth-of-type(2) .tlonimg{
    color: #594239;
}
.box_image h3.tl_image{
    margin: 30px auto;
    padding: 1% 0;
    color: #222;
    font-size: 28px;
    text-align: center;
    box-sizing: border-box;
    }
.box_image .txt_image{
    width: calc(100% - 3%);
    margin: 0 auto;
    padding: 5% 0;
    color: #222;
    font-size: 18px;
    text-align: center;
    line-height: 1.8;
    border-top: 1px #333 solid;
    border-bottom: 1px #333 solid;
}


@media screen and (max-width:767px){
.box_image{
    margin: 0 auto 100px;
    }
.box_image .tlonimg{
/*    font-size: 2.4rem;*/
    font-size: 18px;
    }

.box_image h3.tl_image{
    width: 92%;
    margin: 20px auto;
    padding: 5% 0;
    font-size: 22px;
    text-align: center;
    border-bottom: 1px #333 solid;
    box-sizing: border-box;
    }
.box_image .txt_image{
    width: 86%;
    margin: 0 auto;
    padding: 0;
    font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
    font-size: 16px;
    text-align: left;
    line-height: 1.8;
    border: none;
}

}


/*------------------------------------------------------------
　素材説明 material
------------------------------------------------------------*/

.cate_type {

}
.cate_type .cate_logos{
    margin-bottom: 50px !important;
}
.cate_type .cate_logos img{
    display: block;
    margin: 0 auto;
}
.cate_type .box_txt{
    text-align: center;
}
.cate_type .box_txt .txt_tl{
    font-size: 24px;
    margin-bottom: 20px;
}
.cate_type .box_txt .txt_txt{
    font-size: 18px;
    line-height: 1.8;
}
.cate_type .box_half{
    display: inline-block;
    width: calc(50% - 1%);
    padding: 20px auto;
    margin: 0 auto;
    box-sizing: border-box;
}
.cate_type .box_half li{
    margin: 30px 0;
    text-align: center;
}
.cate_type .box_half .tl_type{
    color: #473933;
    font-size: 20px;
    padding: 8px 5px;
    margin: 10px 0;
    border-top: 1px #333 solid;
    border-bottom: 1px #333 solid;
    box-sizing: border-box;
}
.cate_type .box_half .txt_type{
    color: #473933;
    font-size: 18px;
    padding: 5px;
    margin: 10px 0;
    line-height: 1.8em;
}
.cate_type .ico_new{
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
}
.cate_type .ico_new:before{
    content: "<";
}
.cate_type .ico_new:after{
    content: ">";
}

.cate_type .goto_point{
    display: inline-block;
    width: 49%;
    margin: 50px auto 0;
    padding: 10px 0;
    font-size: 17px;
    text-align: center;
}
.cate_type .goto_point img{
    display: block;
    width: 19px;
    margin: 0 auto;
}

@media screen and (max-width:767px){
.cate_type .cate_logos img{
    max-width: 30%;
}
.cate_type .box_txt{
    padding: 3% 0 8%;
    text-align: center;
}
.cate_type .box_txt .txt_tl{
    font-size: 20px;
    margin-bottom: 20px;
}
.cate_type .box_txt .txt_txt{
    font-size: 16px;
    line-height: 1.8;
}
.cate_type .box_half{
    display: block;
    width: 90%;
    margin-bottom: 15%;
}
.cate_type .box_half li{
    margin: 10px 0;
    text-align: center;
}
.cate_type .ico_new{
    font-size: 16px;
    margin-bottom: 12px;
}
.cate_type .box_half .img_type img{
    width: 70%;
    margin: 3% 0 1%;
}
.cate_type .box_half .tl_type{
    font-size: 20px;
    padding: 15px 5px;
}
.cate_type .box_half .txt_type{
    font-size: 18px;
}
.cate_type .goto_point{
    font-size: 16px !important;
}
.cate_type .goto_point img{
    display: block;
    width: 20%;
    margin: 2% auto;
}  
}

/*------------------------------------------------------------
　素材・プレミアム premium　スタンダード standard
------------------------------------------------------------*/

.cate_type_pre{    
}
div[class^="cate_type_"] h3.tl_txt{
    font-size: 24px;
    text-align: center;
    line-height: 1.5;
    padding: 50px 0 60px;
}
.cate_type_pre .img_koro img{
    display: block;
    margin: 0 auto 50px;
}
.cate_type_pre li{
/*    display: table;*/
/*    margin: 30px 0;*/
    padding: 50px 20px;
    overflow: hidden;
}
.cate_type_pre li:nth-of-type(odd){
    border-top: 1px #ccc solid;
    border-bottom: 1px #ccc solid
}
.cate_type_pre li:last-of-type{
    border-bottom: none;
}
div[class^="cate_type_"] .box_mate .img_mate{
    display: table-cell;
/*    width: 40%;*/
    text-align: center;
    vertical-align: middle;
    padding: 0 50px;
}
/*
.cate_type_pre li:nth-of-type(1) .box_mate .img_mate,
.cate_type_pre li:nth-of-type(2) .box_mate .img_mate{
    padding-left: 50px;
}
*/
div[class^="cate_type_"] .box_mate dl{
    display: table-cell;
    vertical-align: middle;
    
}
.cate_type_pre li:nth-of-type(2) dd{
    margin-bottom: -10px;
}
div[class^="cate_type_"] .box_mate dt.tl_mate{
    font-size: 24px;
    padding: 10px 0;
}
div[class^="cate_type_"] .box_mate dd.txt_mate{
    font-size: 18px;
    line-height: 1.6;
}
div[class^="cate_type_"] .box_mate dd span.txtsmall{
    display: block;
    font-size: 14px;
    text-align: right;
    margin-top: 20px;
}
div[class^="cate_type_"] .txtsmall{
    display: block;
    font-size: 14px;
    text-align: right;
    padding: 0 35px 20px 0;
}

@media screen and (max-width:767px){
.cate_type_pre .img_koro img{
    width: 90%;
}
div[class^="cate_type_"] .box_mate .img_mate,
div[class^="cate_type_"] .box_mate dl{
    display: block;
}
div[class^="cate_type_"] .box_mate dt.tl_mate{
    font-size: 18px;
}
/*
.cate_type_pre ul{
    border-top: 1px #333 solid;   
}
*/
.cate_type_pre li{
    border: none !important;
}
div[class^="cate_type_"] .box_mate .img_mate,
.cate_type_pre li:nth-of-type(1) .box_mate .img_mate,
.cate_type_pre li:nth-of-type(2) .box_mate .img_mate{
    padding: 0;
}
div[class^="cate_type_"] .box_mate .img_mate img{
    max-width: 65%;
}
div[class^="cate_type_"] .box_mate dt.tl_mate{
    width: 96%;
    padding: 8% 0 5%;
    margin: 0 auto;
/*    font-size: 2.8rem;*/
    text-align: center;
    border-bottom: 1px #333 solid;
}
div[class^="cate_type_"] .box_mate dd.txt_mate{
    width: 92%;
    padding: 5% 0;
    margin: 0 auto;
    font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
    font-size: 16px;
    line-height: 1.6;
}
.cate_type_pre p.txtsmall.goto a{
    display: block;
    width: 95%;
    font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
    font-size: 16px;
    padding: 0 0 30px;
    margin: 0 auto 20px;
    border-bottom: 1px #333 solid;
}

}

/* スタンダード ------------------------------ */
.cate_type_std .box_mate .img_mate{
    padding: 0 50px 0 20px;
}
.cate_type_std .img_koro{
    padding: 50px 0 30px;
    margin: 0 0 50px;
    border-top: 1px #333 solid;
    border-bottom: 1px #333 solid;
    box-sizing: border-box;
}
.cate_type_std .img_koro .txt_mate{
    padding-bottom: 80px;
    text-align: center;
    font-family: font-family:YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif;
    font-size: 20px;
}
.cate_type_std .img_korolist{
/*    width: 100%;*/
    overflow: hidden;
    padding: 0 110px;
    margin: 0 auto;
}
.cate_type_std .img_korolist li{
    position: relative;
    width: 100%;
    height: 150px;
    padding: 10px 0;
}
.cate_type_std .img_korolist li:nth-of-type(2){
    height: 210px;
}
.cate_type_std .img_korolist li img{
    position: absolute;
    top: 0;
    left: 0;
    height: 150px;
    padding: 0;
    margin: 0 auto;
}
.cate_type_std .img_korolist li:nth-of-type(2) img{
    left: inherit;
    right: 0;
    height: auto;
}
.cate_type_std .img_korolist li p.txtonimg{
    position: absolute;
    z-index: 999;
    font-size: 16px;
}
.cate_type_std .img_korolist li p.txtsmall{
    position: absolute;
    z-index: 999;
    padding: 0;
    font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
    font-size: 12px;
    text-align: left;
    letter-spacing: normal;
}
.cate_type_std .img_korolist li p.txtsmall:before{
    content: "←";
}

.cate_type_std .img_korolist li:nth-of-type(1) p.txtonimg{
    top: 12%;
    left: 3%;
}
.cate_type_std .img_korolist li:nth-of-type(2) p.txtonimg{
    top: 24%;
    right: 3%;
}
.cate_type_std .img_korolist li:nth-of-type(3) p.txtonimg{
    top: 26%;
    left: 3%;
}
.cate_type_std .img_korolist li:nth-of-type(3) p.txtsmall{
    top: 55%;
    right: -100px;
}
@media screen and (max-width:767px){
div[class^="cate_type_"] .txtsmall{
    padding: 0;
}
.cate_type_std .box_mate dt.tl_mate{
    padding-top: 0 !important;
}
.cate_type_std .img_koro{
    position: relative;
    width: 96%;
    padding: 10px 1% 0;
    margin: 0 auto;
    border: none;
    overflow: hidden;
}
.cate_type_std .img_koro .txt_mate{
    position: absolute;
/*    width: 100%;*/
    top: 0;
    left: 0;
    right: 0;
    padding: 33% 0 0;
    margin: auto;
    margin-right: -1%;
    font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
    font-size: 16px;
}
.cate_type_std .img_koro span.txtsmall{
    display: block;
    margin: 10px auto 0;
    text-align: center;
}
.cate_type_std .img_koro span.txtsmall a{
    padding: 10px 10px 10px 15px;
    border: 1px #333 solid;
    border-radius: 10px;
    font-size: 16px;
    letter-spacing: 0.1rem;
}

/* pre・std------------------------------ */    
div[class^="cate_type_"] h3.tl_txt{
    font-size: 22px;
    padding: 40px 0;
}

div[class^="cate_type_"] li{
    padding: 20px;
}
}
/*------------------------------------------------------------
　ルックブック lookbook
------------------------------------------------------------*/

.cate_lb {
}
.cate_lb .photolist{
    width: 100%;
    margin: 50px 0 0;
    padding: 0;
}
.cate_lb .photolist li{
    display: inline-block;
    width: 50%;
    padding: 0;
    margin: 0;
    font-size: 0;
    line-height: 0;
    float: left;
}
.cate_lb .photolist li:first-child,
.cate_lb .photolist li:nth-child(3n+1){
    width: 100%;
}
.cate_lb .photolist li:nth-child(3n){
    width: calc(50% - 15px);
    padding: 30px 0 30px 15px;
}
.cate_lb .photolist li:nth-child(3n+2){
    width: calc(50% - 15px);
    padding: 30px 15px 30px 0;
}

@media screen and (max-width: 768px){
.cate_lb .photolist{
    width: 100%;
    margin-top: 20px;
    padding: 0;
}
.cate_lb .photolist li:nth-child(3n){
	width: calc(50% - 10px);
	padding: 20px 0 20px 10px;
} 
.cate_lb .photolist li:nth-child(3n+2){
	width: calc(50% - 10px);
	padding: 20px 10px 20px 0;
}
}



/*------------------------------------------------------------
　PC・SPの表示・非表示
------------------------------------------------------------*/
/*.ver PC*/

    #ct_all{width:980px; margin:0 auto;}
    #ct_all .sp_only{display: none !important;}

/*.ver SP*/
@media screen and (max-width:768px){
    #ct_all{width:100%; margin:0 auto;}
    #ct_all .pc_only{display: none !important;}
    #ct_all .sp_only{display: inherit !important}
}

